name: MovieSessions
form: $/tps/movies/models/moviesession/fields.yaml
modelClass: Tps\Movies\Models\MovieSession
defaultRedirect: tps/movies/moviesessions
create:
    redirect: 'tps/movies/moviesessions/update/:id'
    redirectClose: tps/movies/moviesessions
update:
    redirect: tps/movies/moviesessions
    redirectClose: tps/movies/moviesessions
